.trusted-quote .slick-dots li button:before {
    display: none !important;
}

.price_slider_wrapper .ui-slider-handle:focus,
.price_slider_wrapper .ui-slider-handle {
    outline: 0;
}

.cart-item-desc {
    height: 100px;
}

.trusted-quote .quote-author span {
    color: #bf1e2e;
}

.footer-address p {
    color: #fff;
}

#builder-column-582149259cb05 .footer-address p {
    color: #666;
}
body { background: #f5eded repeat center center; }
.footer {
    background:  no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
